<ion-view title="Jueves" id="page107">
  <ion-content padding="true" class="has-header">
    <h1 id="jueves-heading95" style="color:#000000;text-align:center;">Jueves</h1>
    <div>
      <img src="img/cifioiTVO6KkvxkJHHmg_ScreenShot2019-05-10at11.01.47AM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="jueves-markdown70" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘I’ o en ‘Y’ describe un movimiento curvo hacia adentro.</p>
    </div>
    <a ui-sref="viernes()" id="jueves-button292" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="miercoles()" id="jueves-button297" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>